SDL_hid_exit(3)

NAME
SDL_hid_exit - Finalize the HIDAPI library.

SYNOPSIS
#include <SDL3/SDL_hidapi.h>

int SDL_hid_exit(void);

DESCRIPTION
This function frees all of the static data associated with HIDAPI. It should be called at the end of execution to avoid memory leaks.

RETURN VALUE
for more information.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_hid_init(3)